﻿/*
    Style Guide
    Light Green #EFF7EB
    Medium Green #CCE4B4
    Dark Green #60BB46
    Text #404040
    Background #676767

*/



body 
{
    font-size: 12px;
    font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
    color:#404040;
    background-color:#676767;
    margin-top:15px;
    line-height:1.4;
}

textarea 
{
    font-size: 12px;
    font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
}


a {color: #404040;
   font-weight:bold;
   /*text-decoration:none;*/
   /*background-color: #CCE4B4;*/  
    }
a:visited {color:#404040;}
a:hover 
{
    color: #60BB46;     
    }
a:active { color:#404040;}

a img
  {border:none;}

a.blackLink  
{
  text-decoration: none;
  font-weight: normal;  
}
a:hover.blackLink 
{
  text-decoration: underline;
}

a.greenLink  
{
  text-decoration: none;
  font-weight: normal;  
}
a:hover.greenLink 
{
  text-decoration: underline;
}

/*
TABLE INPUT.def:focus { ... }
/*Alle Elemente INPUT die innerhalb eines Elements TABLE liegen,
  der Klasse def angehören und den Fokus besitzen*/

#MasterContainer {
    width: 965px;
    margin-bottom: 0px;
    margin:0 auto;
    background-color: #EFF7EB;
    /*border-left:1px solid #732000;
    border-right:1px solid #732000;*/
    padding: 0px 0px 15px 0px; /*Abstände von äußerem Rand*/
}

/* ----------Header-------------- */
#MasterLogo 
{   
    float:left;
    padding: 0px;
    margin-left: 60px;
    margin-top:15px;
}

#TopNavigation 
{   
    margin-top: 115px;
    float:right;
}


#MasterContent 
{   
    clear: both;
    padding: 0 0 0 0; /*Padding (left) ist in Margins (20px) eingerechnet!)*/
    margin-left:0px;
    margin-right:0px;
    margin-top:0px; /*muss für Content und Left identisch angepasst werden! */
    margin-bottom:20px;
}

div#MasterContent { 
    min-height:350px;
    height:expression(this.scrollHeight > 350 ? "auto":"350px"); 
}


#MasterFooter {
    clear: both;
    margin: 0px;
    padding: 0px;
    text-align: right; 
}

#Breaker 
{   
    clear:both;
    padding-top:20px;
    padding-bottom:5px;
    text-align:center;
    
}

.extraline 
{ line-height:2.0;   
}

/*----------------------------*/

.headline
{
    background-color:#CCe4B4;
    font-size:14px;
    font-weight:bold;
    
}

#page
{
   padding-top:50px;
    
}

#page1-leftColumn
{
    float:left;
    width:350px;
}

#page1-rightColumn
{
    
    margin-left:390px;
}

#page2-leftColumn
{
    float:left;
    width:575px;
}

#page2-rightColumn
{
    padding-top:75px;
    margin-left:600px;
    margin-right:50px;
}

.page3-leftColumn
{
    float:left;
    width:575px;
}

.page3-centralColumn
{
    padding: 30px 0px 30px 0px;
    text-align: center;
}

#page3-leftColumn
{
    float:left;
    width:575px;
}

#page3-rightColumn
{
    padding-top:75px;
    margin-left:600px;
    margin-right:25px;
}

.page3-centralLeft 
{
    float:left;
    width:415px;
    margin-bottom:50px;
    padding-left:50px;
}

.page3-centralRight 
{
    position:relative;
    float:right;
    width:415px;
    margin-bottom:50px;
    padding-right:50px;
}



.ergo_dry 
{
    background-image:url(img/ergo_dry.gif);
    width:241px; /*261*/
    height:160px; /*215*/
    padding: 45px 10px 10px 10px;
    font-size:11px;
    
       
    
}

.ergo_oil 
{
    background-image:url(img/ergo_oil.gif);
    width:241px; /*261*/
    height:160px; /*215*/
    padding: 45px 10px 10px 10px;
    font-size:11px;
       
    
}

/*---------------- Menu ---------------------*/

ul#underlinemenu 
{
    margin:0; 
    padding:0; 
    list-style-type:none; 
}
 
ul#underlinemenu li 
{
    position:relative; 
    float:left; 
    border-top: 4px solid #EFF7EB;
    border-bottom: 4px solid #60BB46; 
    margin-right: 20px; 
    padding-right: 8px; 
    padding-left:8px;
    padding-top: 4px;
    padding-bottom: 4px;
}
 
ul#underlinemenu .current
{
    border-top:4px solid #60BB46;
    background-color: #CCE4B4;
    border-bottom: 4px solid #CCE4B4;
}
 
ul#underlinemenu li:hover 
{
    background-color: #CCE4B4;
    border-top:4px solid #60BB46;
    /*border-bottom: 4px solid #60BB46; */
}
 
ul#underlinemenu li a 
{
    padding:2px 2px; 
    text-decoration:none; 
    font:bold 13px Verdana, Georgia, "Times New Roman", Times, serif; 
    color:#404040;
}
 
ul#underlinemenu li a:hover 
{
    color:#404040; 
    /*border:none; */
}

/*----------------------------*/

span.frmspacer { width:150px; }
label {
       width : 150px;
       
}
fieldset {
       padding : 10px;
       margin-bottom : 15px;
}
legend { }

 

 



